package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2020.07.08
 */
public class ExamTeacherSalaryStaticsInfo {

    @ApiModelProperty(value = "教师数量")
    private Integer teacherNum;

    @ApiModelProperty(value = "预计支出金额")
    private BigDecimal expectExpenseAmount;

    public Integer getTeacherNum() {
        return teacherNum;
    }

    public void setTeacherNum(Integer teacherNum) {
        this.teacherNum = teacherNum;
    }

    public BigDecimal getExpectExpenseAmount() {
        return expectExpenseAmount;
    }

    public void setExpectExpenseAmount(BigDecimal expectExpenseAmount) {
        this.expectExpenseAmount = expectExpenseAmount;
    }
}
